<?xml version="1.0" encoding="UTF-8"?>
<!--
  Translation file for 4D products.
  Copyright (C) 2007-2013 4D SAS.
  This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
  <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="fr" product-version="v14">
    <header>
      <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
      <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
      <note>\r, \t and \n are meta-characters.</note>
    </header>
    <body>
      <!-- Write common errors -->
      <group id="100" resname="general errors">
        <trans-unit id="1" resname="ERR_wri1_101">
          <source>4D Write Pro unknown error</source>
          <target>Erreur indéterminée du composant 4D Write Pro.</target>
        </trans-unit>
        <trans-unit id="2" resname="ERR_wri1_102">
          <source>4D Write Pro form object variable type should be C_OBJECT.</source>
          <target>La variable de l'objet 4D Write Pro n'est pas du type C_OBJECT.</target>
        </trans-unit>
        <trans-unit id="3" resname="ERR_wri1_103">
          <source>4D Write Pro legacy import has failed to complete.{log}</source>
          <target>L'importation du document 4D Write Pro a échoué.{log}</target>
        </trans-unit>
        <trans-unit id="4" resname="ERR_wri1_104">
          <source>4D Write Pro legacy import is not supported.</source>
          <target>Cette version ou ce système ne supporte pas l'importation de document créé par le plugin 4D Write Pro.</target>
        </trans-unit>
        <trans-unit id="5" resname="ERR_wri1_105">
          <source>4D Write Pro export has failed to complete.</source>
          <target>L'exportation du document 4D Write Pro a échoué.</target>
        </trans-unit>
        <trans-unit id="6" resname="ERR_wri1_106">
          <source>4D Write Pro import has failed to complete.</source>
          <target>L'importation du document 4D Write Pro a échoué.</target>
        </trans-unit>
        <trans-unit id="7" resname="ERR_wri1_107">
          <source>passed variable is not a Write object.</source>
          <target>La variable passée n'est pas un objet Write.</target>
        </trans-unit>
        <trans-unit id="8" resname="ERR_wri1_108">
          <source>form object not found or form object is not a 4D Write Pro form object.</source>
          <target>L'objet formulaire est introuvable ou l'objet formulaire n'est pas un objet formulaire 4D Write Pro.</target>
        </trans-unit>
        <trans-unit id="9" resname="ERR_wri1_109">
          <source>Sorry but commands WP PAGE SETUP and WP PRINT are supported only with 4D 64-bit (and not server).</source>
          <target>Désolé mais les commandes WP PAGE SETUP et WP PRINT sont seulement supportées avec 4D 64-bit (et pas avec 4D serveur).</target>
        </trans-unit>
        <trans-unit id="10" resname="ERR_wri1_110">
          <source>Failed to add bookmark.</source>
          <target>La création du signet a échoué.</target>
        </trans-unit>
      </group>

      <!-- Write JSON param value errors -->
      <group id="200" resname="general errors">
        <trans-unit id="1" resname="ERR_wri1_201">
          <source>wrong parameter value:{v}\nreason: value should be a array.</source>
          <target>Mauvaise valeur passée pour l'attribut '{v}':\nla valeur devrait être un tableau.</target>
        </trans-unit>
        <trans-unit id="2" resname="ERR_wri1_202">
          <source>wrong parameter value:{v}\nreason: array size is wrong.</source>
          <target>Mauvaise valeur passée pour l'attribut '{v}':\nle tableau n'a pas la taille attendue.</target>
        </trans-unit>
        <trans-unit id="3" resname="ERR_wri1_203">
          <source>wrong type for attribute '{v}'.</source>
          <target>Mauvais type pour l'attribut '{v}'.</target>
        </trans-unit>
        <trans-unit id="4" resname="ERR_wri1_204">
          <source>wrong value for attribute '{v}'.</source>
          <target>Mauvaise valeur passée pour l'attribut '{v}'.</target>
        </trans-unit>
        <trans-unit id="5" resname="ERR_wri1_205">
          <source>attribute '{v}' is not allowed in this context.</source>
          <target>L'attribut '{v}' n'est pas autorisé dans ce contexte.</target>
        </trans-unit>
        <trans-unit id="6" resname="ERR_wri1_206">
          <source>current document unit is not allowed with attribute '{v}'.</source>
          <target>L'unité de mesure courante n'est pas autorisée avec l'attribut '{v}'.</target>
        </trans-unit>
        <trans-unit id="7" resname="ERR_wri1_207">
          <source>unknown style sheet name: {v}.</source>
          <target>Le nom du style sheet est inconnu: {v}.</target>
        </trans-unit>
        <trans-unit id="8" resname="ERR_wri1_208">
          <source>invalid style sheet name: {v}.</source>
          <target>Le nom du style sheet n'est pas valide: {v}.</target>
        </trans-unit>
        <trans-unit id="9" resname="ERR_wri1_209">
          <source>attribute '{v}' dimension unit is not compatible with current document dimension unit.</source>
          <target>La dimension de l'attribut '{v}' n'est pas compatible avec l'unité courante définie dans le document.</target>
        </trans-unit>
        <trans-unit id="10" resname="ERR_wri1_210">
          <source>attribute '{v}' dimension can be set in point only.</source>
          <target>L'attribut '{v}' accepte seulement une dimension en point.</target>
        </trans-unit>
        <trans-unit id="11" resname="ERR_wri1_211">
          <source>attribute '{v}' dimension cannot be set in percentage.</source>
          <target>L'attribut '{v}' n'accepte pas de dimension en pourcentage.</target>
        </trans-unit>
      </group>

      <!-- Write warning messages -->
      <group id="300" resname="warning messages">
        <trans-unit id="1" resname="Write_NoLicense">
          <source>4D Write Pro component requires a valid license key.</source>
          <target>Le composant 4D Write Pro requiert une clé de licence valide.</target>
        </trans-unit>
        <trans-unit id="2" resname="Write_LogErrors">
          <source>4D Write Pro import has reported some errors (not fatal) and warnings:{log}</source>
          <target>L'importation du document 4D Write Pro a levé des erreurs (non fatales) et des warnings:{log}</target>
        </trans-unit>
      </group>

      <!-- Write common strings -->
      <group id="400" resname="common strings">
        <trans-unit id="1" resname="Write_NewDocumentTitle">
          <source>4D Write Pro New Document</source>
          <target>Nouveau Document 4D Write Pro</target>
        </trans-unit>
      </group>

      <!-- Write contextual menu -->
      <group id="1000" resname="context menu">
        <trans-unit id="1" resname="TE_DocumentProperties">
          <source>Document...</source>
          <target>Document...</target>
        </trans-unit>
        <trans-unit id="2" resname="TE_ParagraphProperties">
          <source>Paragraph...</source>
          <target>Paragraphe...</target>
        </trans-unit>
        <trans-unit id="3" resname="TE_ImageProperties">
          <source>Image...</source>
          <target>Image...</target>
        </trans-unit>
        <trans-unit id="4" resname="TE_TableProperties">
          <source>Table...</source>
          <target>Tableau...</target>
        </trans-unit>
        <trans-unit id="5" resname="TE_StyleSheet">
          <source>Style sheet...</source>
          <target>Style...</target>
        </trans-unit>
        <trans-unit id="6" resname="TE_RefreshImages">
          <source>Refresh images</source>
          <target>Rafraîchir les images</target>
        </trans-unit>
        <trans-unit id="7" resname="TE_InsertImage">
          <source>Insert image...</source>
          <target>Insérer une image...</target>
        </trans-unit>
        <trans-unit id="8" resname="TE_Zoom">
          <source>Zoom</source>
          <target>Zoom</target>
        </trans-unit>
        <trans-unit id="9" resname="TE_DPI">
          <source>DPI</source>
          <target>DPI</target>
        </trans-unit>
        <trans-unit id="10" resname="TE_PageViewMode">
          <source>Page view mode</source>
          <target>Mode d'affichage</target>
        </trans-unit>
        <trans-unit id="11" resname="TE_ShowImages">
          <source>Show images</source>
          <target>Montrer les images</target>
        </trans-unit>
        <trans-unit id="12" resname="TE_ShowBackImages">
          <source>Show background images</source>
          <target>Montrer les images de fond</target>
        </trans-unit>
        <trans-unit id="13" resname="TE_ShowReferences">
          <source>Show references</source>
          <target>Montrer les références</target>
        </trans-unit>
        <trans-unit id="14" resname="TE_ShowHiddenChars">
          <source>Show hidden characters</source>
          <target>Montrer les caractères cachés</target>
        </trans-unit>
        <trans-unit id="15" resname="TE_TextAlign">
          <source>Text align</source>
          <target>Alignement</target>
        </trans-unit>
        <trans-unit id="16" resname="TE_TextIndent">
          <source>Text indent</source>
          <target>Indentation</target>
        </trans-unit>
        <trans-unit id="17" resname="TE_LineHeight">
          <source>Line height</source>
          <target>Hauteur de ligne</target>
        </trans-unit>
        <trans-unit id="18" resname="TE_Direction">
          <source>Direction</source>
          <target>Direction</target>
        </trans-unit>
        <trans-unit id="19" resname="TE_TabStopOffset">
          <source>Tab stop offset</source>
          <target>Espacement de tabulation</target>
        </trans-unit>
        <trans-unit id="20" resname="TE_TabStopType">
          <source>Tab stop type</source>
          <target>Type de tabulation</target>
        </trans-unit>
        <trans-unit id="21" resname="TE_Merge">
          <source>Merge</source>
          <target>Fusionner les lignes</target>
        </trans-unit>
        <trans-unit id="22" resname="TE_UnMerge">
          <source>UnMerge</source>
          <target>Fractionner les lignes</target>
        </trans-unit>
        <trans-unit id="23" resname="TE_NewParaStyle">
          <source>New line style</source>
          <target>Style d'une nouvelle ligne</target>
        </trans-unit>
        <trans-unit id="24" resname="TE_Margin">
          <source>Margins</source>
          <target>Marges extérieures</target>
        </trans-unit>
        <trans-unit id="25" resname="TE_Padding">
          <source>Paddings</source>
          <target>Marges intérieures</target>
        </trans-unit>
        <trans-unit id="26" resname="TE_Width">
          <source>Width</source>
          <target>Largeur</target>
        </trans-unit>
        <trans-unit id="27" resname="TE_Height">
          <source>Height</source>
          <target>Hauteur</target>
        </trans-unit>
        <trans-unit id="28" resname="TE_MinWidth">
          <source>Minimal width</source>
          <target>Largeur minimum</target>
        </trans-unit>
        <trans-unit id="29" resname="TE_MinHeight">
          <source>Minimal height</source>
          <target>Hauteur minimum</target>
        </trans-unit>
        <trans-unit id="30" resname="TE_VAlign">
          <source>Vertical align</source>
          <target>Alignement vertical</target>
        </trans-unit>
        <trans-unit id="31" resname="TE_Background">
          <source>Background...</source>
          <target>Fond...</target>
        </trans-unit>
        <trans-unit id="32" resname="TE_Image">
          <source>Image...</source>
          <target>Image...</target>
        </trans-unit>
        <trans-unit id="33" resname="TE_ClearImage">
          <source>Clear image</source>
          <target>Supprimer l'image</target>
        </trans-unit>
        <trans-unit id="34" resname="TE_HAlign">
          <source>Horizontal align</source>
          <target>Alignement horizontal</target>
        </trans-unit>
        <trans-unit id="35" resname="TE_Repeat">
          <source>Repeat</source>
          <target>Répétition de l'image</target>
        </trans-unit>
        <trans-unit id="36" resname="TE_Clipping">
          <source>Clipping</source>
          <target>Clipping</target>
        </trans-unit>
        <trans-unit id="37" resname="TE_Origin">
          <source>Origin</source>
          <target>Origine de l'image</target>
        </trans-unit>
        <trans-unit id="38" resname="TE_Border">
          <source>Borders...</source>
          <target>Bordures...</target>
        </trans-unit>
        <trans-unit id="39" resname="TE_Radius">
          <source>Radius</source>
          <target>Rayon</target>
        </trans-unit>
        <trans-unit id="40" resname="TE_CurrentStyleSheet">
          <source>Select</source>
          <target>Sélectionner</target>
        </trans-unit>
        <trans-unit id="41" resname="TE_DeleteStyleSheet">
          <source>Delete</source>
          <target>Effacer</target>
        </trans-unit>
        <trans-unit id="42" resname="TE_NewStyleSheet">
          <source>New</source>
          <target>Nouveau</target>
        </trans-unit>
        <trans-unit id="43" resname="TE_UpdateStyleSheet">
          <source>Update current</source>
          <target>Mettre à jour le style courant</target>
        </trans-unit>
        <trans-unit id="44" resname="TE_TokenAuto">
          <source>Automatic</source>
          <target>Automatique</target>
        </trans-unit>
        <trans-unit id="45" resname="TE_TokenTop">
          <source>Top</source>
          <target>En haut</target>
        </trans-unit>
        <trans-unit id="46" resname="TE_TokenRight">
          <source>Right</source>
          <target>A droite</target>
        </trans-unit>
        <trans-unit id="47" resname="TE_TokenBottom">
          <source>Bottom</source>
          <target>En bas</target>
        </trans-unit>
        <trans-unit id="48" resname="TE_TokenLeft">
          <source>Left</source>
          <target>A gauche</target>
        </trans-unit>
        <trans-unit id="49" resname="TE_TokenLeftRight">
          <source>Left Right</source>
          <target>A gauche et à droite</target>
        </trans-unit>
        <trans-unit id="50" resname="TE_TokenTopBottom">
          <source>Top Bottom</source>
          <target>En haut et en bas</target>
        </trans-unit>
        <trans-unit id="51" resname="TE_TokenAll">
          <source>All</source>
          <target>Toutes</target>
        </trans-unit>
        <trans-unit id="52" resname="TE_TokenCenter">
          <source>Center</source>
          <target>Centré</target>
        </trans-unit>
        <trans-unit id="53" resname="TE_TokenSuperscript">
          <source>Superscript</source>
          <target>Exposant</target>
        </trans-unit>
        <trans-unit id="54" resname="TE_TokenSubscript">
          <source>Subscript</source>
          <target>Indice</target>
        </trans-unit>
        <trans-unit id="55" resname="TE_TokenBaseline">
          <source>Baseline</source>
          <target>Baseline</target>
        </trans-unit>
        <trans-unit id="56" resname="TE_TokenJustified">
          <source>Justify</source>
          <target>Justifié</target>
        </trans-unit>
        <trans-unit id="57" resname="TE_TokenRepeat">
          <source>Repeat</source>
          <target>Répété</target>
        </trans-unit>
        <trans-unit id="58" resname="TE_TokenRepeatX">
          <source>Repeat x</source>
          <target>Répété en x</target>
        </trans-unit>
        <trans-unit id="59" resname="TE_TokenRepeatY">
          <source>Repeat y</source>
          <target>Répété en y</target>
        </trans-unit>
        <trans-unit id="60" resname="TE_TokenNoRepeat">
          <source>No repeat</source>
          <target>Pas de répétition</target>
        </trans-unit>
        <trans-unit id="61" resname="TE_TokenBorderBox">
          <source>Border box</source>
          <target>Rectangle incluant les bordures</target>
        </trans-unit>
        <trans-unit id="62" resname="TE_TokenPaddingBox">
          <source>Padding box</source>
          <target>Rectangle incluant les marges intérieures</target>
        </trans-unit>
        <trans-unit id="63" resname="TE_TokenContentBox">
          <source>Content box</source>
          <target>Rectangle incluant le contenu seul</target>
        </trans-unit>
        <trans-unit id="64" resname="TE_TokenCover">
          <source>Cover</source>
          <target>Couvrir tout le fond</target>
        </trans-unit>
        <trans-unit id="65" resname="TE_TokenContain">
          <source>Contain</source>
          <target>Contenir toute l'image</target>
        </trans-unit>
        <trans-unit id="66" resname="TE_TokenHidden">
          <source>Hidden</source>
          <target>Caché</target>
        </trans-unit>
        <trans-unit id="67" resname="TE_TokenDotted">
          <source>Dotted</source>
          <target>Pointillés</target>
        </trans-unit>
        <trans-unit id="68" resname="TE_TokenDashed">
          <source>Dashed</source>
          <target>Tirets</target>
        </trans-unit>
        <trans-unit id="69" resname="TE_TokenSolid">
          <source>Solid</source>
          <target>Plein</target>
        </trans-unit>
        <trans-unit id="70" resname="TE_TokenDouble">
          <source>Double</source>
          <target>Double</target>
        </trans-unit>
        <trans-unit id="71" resname="TE_TokenInset">
          <source>Inset</source>
          <target>Ombré intérieur</target>
        </trans-unit>
        <trans-unit id="72" resname="TE_TokenOutset">
          <source>Outset</source>
          <target>Ombré extérieur</target>
        </trans-unit>
        <trans-unit id="73" resname="TE_TokenRidge">
          <source>Ridge</source>
          <target>En relief</target>
        </trans-unit>
        <trans-unit id="74" resname="TE_TokenGroove">
          <source>Groove</source>
          <target>Rainuré</target>
        </trans-unit>
        <trans-unit id="75" resname="TE_TokenNone">
          <source>None</source>
          <target>Aucun</target>
        </trans-unit>
        <trans-unit id="76" resname="TE_TokenLeftToRight">
          <source>Left to right</source>
          <target>De gauche à droite</target>
        </trans-unit>
        <trans-unit id="77" resname="TE_TokenRightToLeft">
          <source>Right to left</source>
          <target>De droite à gauche</target>
        </trans-unit>
        <trans-unit id="78" resname="TE_TokenDecimal">
          <source>Decimal</source>
          <target>Décimale</target>
        </trans-unit>
        <trans-unit id="79" resname="TE_TokenBar">
          <source>Bar</source>
          <target>Barrée</target>
        </trans-unit>
        <trans-unit id="80" resname="TE_TokenDraft">
          <source>Draft</source>
          <target>Brouillon</target>
        </trans-unit>
        <trans-unit id="81" resname="TE_TokenPage">
          <source>Page</source>
          <target>Page</target>
        </trans-unit>
        <trans-unit id="82" resname="TE_TokenWeb">
          <source>Embedded</source>
          <target>Inclus</target>
        </trans-unit>
        <trans-unit id="83" resname="TE_PageSize">
          <source>Page size</source>
          <target>Taille de page</target>
        </trans-unit>
        <trans-unit id="84" resname="TE_TokenA4">
          <source>A4</source>
          <target>A4</target>
        </trans-unit>
        <trans-unit id="85" resname="TE_TokenA3">
          <source>A3</source>
          <target>A3</target>
        </trans-unit>
        <trans-unit id="86" resname="TE_TokenA5">
          <source>A5</source>
          <target>A5</target>
        </trans-unit>
        <trans-unit id="87" resname="TE_MsgInputSizeCustom">
          <source>Please enter a dimension in point:</source>
          <target>Veuillez entrer une dimension en points :</target>
        </trans-unit>
        <trans-unit id="88" resname="TE_MsgConfirmUpdateStyleSheet">
          <source>All paragraphs (or images or tables) which use the same style sheet will be updated:\nplease confirm to update the style sheet from current styles?</source>
          <target>Tous les paragraphes (ou images ou tables) qui utilisent la même feuille de style vont être mis à jour:\nsouhaitez-vous bien mettre à jour la feuille de style de l'élément à partir des styles actuellement appliqués à l'élément ?</target>
        </trans-unit>
        <trans-unit id="89" resname="TE_MsgInputStyleSheetName">
          <source>Please enter style sheet name:</source>
          <target>Veuillez entrer un nom pour la feuille de style:</target>
        </trans-unit>
        <trans-unit id="90" resname="TE_MsgInvalidStyleSheetName">
          <source>Sorry but the new style sheet name is not valid: please try again and enter only valid style sheet name characters.</source>
          <target>Désolé mais le nom que vous avez entré n'est pas valide : veuillez recommencer en utilisant uniquement des caractères valides.</target>
        </trans-unit>
        <trans-unit id="91" resname="TE_MsgStyleSheetAlreadyExists">
          <source>There is a style sheet with this name yet: please try again.</source>
          <target>Une autre feuille de style utilise ce nom déjà: veuillez entrer un autre nom.</target>
        </trans-unit>
        <trans-unit id="92" resname="TE_TokenSizeCustom">
          <source>...</source>
          <target>...</target>
        </trans-unit>
        <trans-unit id="93" resname="TE_BorderStyle">
          <source>Style</source>
          <target>Style</target>
        </trans-unit>
        <trans-unit id="94" resname="TE_HighlightRefs">
          <source>Highlight references</source>
          <target>Mettre en évidence les références</target>
        </trans-unit>
        <trans-unit id="95" resname="TE_SetDirtyRefs">
          <source>Compute 4D expressions</source>
          <target>Calculer les expressions 4D</target>
        </trans-unit>
        <trans-unit id="96" resname="TE_FreezeRefs">
          <source>Freeze 4D expressions</source>
          <target>Geler les expressions 4D</target>
        </trans-unit>
        <trans-unit id="97" resname="TE_TokenScreen">
          <source>Screen</source>
          <target>Ecran</target>
        </trans-unit>
        <trans-unit id="98" resname="TE_HtmlWYSIWYG">
          <source>HTML WYSIWYG</source>
          <target>HTML WYSIWYG</target>
        </trans-unit>
        <trans-unit id="99" resname="TE_UList">
          <source>Bullets</source>
          <target>Puces</target>
        </trans-unit>
        <trans-unit id="100" resname="TE_OList">
          <source>Numbering</source>
          <target>Numérotation</target>
        </trans-unit>
        <trans-unit id="101" resname="TE_StartNumber">
          <source>Start number...</source>
          <target>Premier nombre...</target>
        </trans-unit>
        <trans-unit id="102" resname="TE_Shadow">
          <source>Shadow</source>
          <target>Ombrage</target>
        </trans-unit>
        <trans-unit id="103" resname="TE_X">
          <source>X</source>
          <target>X</target>
        </trans-unit>
        <trans-unit id="104" resname="TE_Y">
          <source>Y</source>
          <target>Y</target>
        </trans-unit>
        <trans-unit id="105" resname="TE_TokenCapitalize">
          <source>Capitalize</source>
          <target>Capitaliser</target>
        </trans-unit>
        <trans-unit id="106" resname="TE_TokenLowercase">
          <source>Lowercase</source>
          <target>Minuscules</target>
        </trans-unit>
        <trans-unit id="107" resname="TE_TokenUppercase">
          <source>Uppercase</source>
          <target>Majuscules</target>
        </trans-unit>
        <trans-unit id="108" resname="TE_TokenSmallUppercase">
          <source>Small uppercase</source>
          <target>Petites majuscules</target>
        </trans-unit>
        <trans-unit id="109" resname="TE_TokenSemiTransparent">
          <source>Semi transparent</source>
          <target>Semi transparence</target>
        </trans-unit>
        <trans-unit id="110" resname="TE_TokenWord">
          <source>Word</source>
          <target>Mots</target>
        </trans-unit>
        <trans-unit id="111" resname="TE_MsgInputListStartNumber">
          <source>Please enter list start number:</source>
          <target>Veuillez entrer le premier nombre de la liste:</target>
        </trans-unit>
        <trans-unit id="112" resname="TE_InsideOnly">
          <source>Inside only</source>
          <target>Intérieur seulement</target>
        </trans-unit>
        <trans-unit id="113" resname="TE_OutsideOnly">
          <source>Outside only</source>
          <target>Extérieur seulement</target>
        </trans-unit>
        <trans-unit id="114" resname="TE_InsertPageBreak">
          <source>Insert page break</source>
          <target>Insérer un saut de page</target>
        </trans-unit>
        <trans-unit id="115" resname="TE_WidowAndOrphanControl">
          <source>Widow and orphan control</source>
          <target>Contrôle des veuves et des orphelins</target>
        </trans-unit>
        <trans-unit id="116" resname="TE_AvoidPageBreakInside">
          <source>Avoid page break inside</source>
          <target>Éviter les sauts de page intérieurs</target>
        </trans-unit>
        <trans-unit id="117" resname="TE_PageOrientation">
          <source>Page orientation</source>
          <target>Orientation de page</target>
        </trans-unit>
        <trans-unit id="118" resname="TE_Portrait">
          <source>Portrait</source>
          <target>Portrait</target>
        </trans-unit>
        <trans-unit id="119" resname="TE_Landscape">
          <source>Landscape</source>
          <target>Paysage</target>
        </trans-unit>
        <trans-unit id="120" resname="TE_Section">
          <source>Section</source>
          <target>Section</target>
        </trans-unit>
        <trans-unit id="121" resname="TE_InsertSectionBreak">
          <source>Insert section break</source>
          <target>Insérer un saut de section</target>
        </trans-unit>
        <trans-unit id="122" resname="TE_FirstPage">
          <source>First page</source>
          <target>Première page</target>
        </trans-unit>
        <trans-unit id="123" resname="TE_LeftPage">
          <source>Left page</source>
          <target>Page gauche</target>
        </trans-unit>
        <trans-unit id="124" resname="TE_RightPage">
          <source>Right page</source>
          <target>Page droite</target>
        </trans-unit>
        <trans-unit id="125" resname="TE_FirstPageDifferent">
          <source>Different first page</source>
          <target>Première page différente</target>
        </trans-unit>
        <trans-unit id="126" resname="TE_LeftRightPagesDifferent">
          <source>Different left and right pages</source>
          <target>Pages gauche et droite différentes</target>
        </trans-unit>
        <trans-unit id="127" resname="TE_PageBreak">
          <source>Page break</source>
          <target>Saut de page</target>
        </trans-unit>
        <trans-unit id="128" resname="TE_SectionBreak">
          <source>Section break</source>
          <target>Saut de section</target>
        </trans-unit>
        <trans-unit id="129" resname="TE_ShowPageFrames">
          <source>Show page frames</source>
          <target>Encadrer les zones de texte</target>
        </trans-unit>
        <trans-unit id="130" resname="TE_ShowHeaders">
          <source>Show headers</source>
          <target>Montrer les entêtes de page</target>
        </trans-unit>
        <trans-unit id="131" resname="TE_ShowFooters">
          <source>Show footers</source>
          <target>Montrer les pieds de page</target>
        </trans-unit>
        <trans-unit id="132" resname="TE_Print">
          <source>Print...</source>
          <target>Imprimer...</target>
        </trans-unit>
        <trans-unit id="133" resname="TE_Header">
          <source>Header</source>
          <target>Entête de page</target>
        </trans-unit>
        <trans-unit id="134" resname="TE_Footer">
          <source>Footer</source>
          <target>Pied de page</target>
        </trans-unit>
        <trans-unit id="135" resname="TE_Rename">
          <source>Rename</source>
          <target>Renommer</target>
        </trans-unit>
        <trans-unit id="136" resname="TE_MsgInputSectionName">
          <source>Please enter section name:</source>
          <target>Veuillez entrer le nom de la section:</target>
        </trans-unit>
        <trans-unit id="137" resname="TE_RemoveHeader">
          <source>Remove header</source>
          <target>Retirer l'entête</target>
        </trans-unit>
        <trans-unit id="138" resname="TE_RemoveFooter">
          <source>Remove footer</source>
          <target>Retirer le pied de page</target>
        </trans-unit>
        <trans-unit id="139" resname="TE_ShowBackground">
          <source>Show background</source>
          <target>Montrer les couleurs et images de fond</target>
        </trans-unit>
        <trans-unit id="140" resname="TE_Bookmarks">
          <source>Bookmarks</source>
          <target>Signets</target>
        </trans-unit>
      </group>
    </body>
  </file>
</xliff>